@charset "utf-8";
/* doc.css는 디자인페이지 스타일을 정의합니다. */
.fw500 {font-weight:500;}
.fw600 {font-weight:600;}

.color1 {color:#006cb7 !important;}
.color68 {color:#686868 !important;}
.colorae {color:#aeaeae !important;}

.fz14 {font-size:14px !important;}
.fz15 {font-size:15px !important;}
.fz17 {font-size:17px !important;}
.fz18 {font-size:18px !important;}
.fz19 {font-size:19px !important;}
.fz20 {font-size:20px !important;}
.fz22 {font-size:22px !important;}

.table-flex {display:flex;}
.table-flex .board-form {width: 50%;}
.table-flex .board-form:last-child {border-left:1px solid #ddd;}

.doc-cnt15 {margin-bottom:15px !important;}
.doc-cnt50 {margin-bottom:55px !important;}

.padl10 {padding-left: 10px; line-height:24px; display: inline-block;}

.bor30 {border-radius:30px !important;}

.s-tit {font-size:30px; margin-bottom:20px; font-weight:700; letter-spacing:0; color:#242424; line-height:1.2em;}

.radiobox.item {padding-right:17px;}

.upload-section {text-align:center; border-bottom:0 !important;}
.upload-section a {width:150px; height:36px; line-height:36px; margin:15px auto 20px; border:1px solid #f58220; color:#f58220; display:block; border-radius:5px; text-align:center;}
.upload-section .imgbox {width:250px; margin:0 auto;}
.upload-section .imgbox .thumb {position:relative; padding-bottom:80%; overflow:hidden;}
.upload-section .imgbox .thumb img {position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); width:auto !important; height:auto !important; max-width:100%; max-height:100%; object-fit:contain;}

.filebox {margin-top:30px; display:flex; justify-content:center;}
/* .filebox .upload-name {flex:1; height:44px; padding:0 10px; border:1px solid #bbb; width:100%; max-width:500px; color:#999;} */
.filebox label {height:47px; line-height:47px; width:160px; padding:0; color:#fff !important; vertical-align:middle; background-color:#006cb7; cursor:pointer; text-align:center;}
.filebox input[type="file"] {position:absolute; width:0; height:0; padding:0; overflow:hidden; border:0;}

.del-btn {background-color:#fff; border-radius:5px;}

.board-form {position:relative;}
.board-form .doc-down {min-width:195px; line-height:37px; text-align:center; display:block; position:absolute; top:-55px; right:0; color:#fff; background-color:#f58220; border-radius:5px; font-weight:500;}

.gall-top {padding-bottom:50px; margin-bottom:30px; border-bottom:1px solid #ddd; display:flex;}
.gall-top .image {width:700px;}
.gall-top .image .thumb {position:relative; padding-bottom:75%; overflow:hidden;}
.gall-top .image .thumb img {position:absolute; top:50%; left:0; transition:.4s ease-in-out; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.gall-top .cnt {padding-left:60px; flex:1;}
.gall-top .cnt .tit {font-size:65px; margin-bottom:50px; font-weight:700; letter-spacing:-.01em; color:#92278f; line-height:1em;}
.gall-top .cnt .tit img {margin:-2px 20px 0 0; vertical-align:middle;}
.gall-top .cnt .name {font-size:35px; margin-bottom:20px; line-height:1.3em; font-weight:700; letter-spacing:-.01em; color:#242424;}
.gall-top .cnt p {color:#686868;}
.gall-top .cnt .txt {margin-top:22px; padding-top:22px; border-top:1px solid #ddd;}

.gall-tit-award {font-size:40px; margin-bottom:30px; font-weight:700; letter-spacing:-.01em;}
.gall-tit-award img {margin:-2px 20px 0 0; vertical-align:middle;}
.gall-tit-award.c1 {color:#f58220;}
.gall-tit-award.c2 {color:#006cb7;}
.gall-tit-award.c3 {color:#ddbc31;}
.gall-tit-award.c4 {color:#c2d0d3;}

.check-form {padding:30px 60px 55px; max-width:700px; margin:0 auto; border:1px solid #ddd; border-top:5px solid #242424;}
.check-form.wid2 {max-width:800px;}
.check-form .icon {margin:0 auto 40px; width:200px; text-align:center;}
.check-form .flex {margin-bottom:35px;}
.check-form .group {display:flex; align-items:center;}
.check-form .group p {padding-right:20px; font-weight:500; flex:1; text-align:right;}
.check-form .group .cnt {flex:1 500px; max-width:500px;}
.check-form .group .input {max-width:500px; height:50px;}
.check-form .border {margin-bottom:22px; padding-bottom:15px; border-bottom:1px solid #ddd;}
.check-form .buttons {margin:0;}
.check-form .buttons .btn-pack {height:50px; line-height:50px;}

.check-form.wid2 .group {margin-bottom:9px;}
.check-form.wid2 .group:last-child {margin-bottom:0;}

.check-form.wid2 .align {align-items:flex-start;}
.check-form.wid2 .align p {padding-top:12px;}

.awarded-top {margin-bottom:40px; text-align:center;}
.awarded-top .logo {margin-bottom:40px;}
.awarded-top p {font-size:30px; line-height:1.5em; font-weight:500; color:#242424;}
.awarded-top p strong {color:#f58220; font-weight:700;}

.plaque-info {margin-top:40px; text-align:center;}
.plaque-info p {font-size:27px; margin-bottom:15px; font-weight:600; color:#242424; letter-spacing:0; line-height:1.3em;}
.plaque-info ul li {line-height:1.333em; letter-spacing:0; color:#ff0000;}

.board-form td p {margin-top:5px;}

.precautions .top {text-align:center; font-weight:500; line-height:1.8em;}
.precautions .top span {display:block; color:#ff0000; line-height:1.8em;}
.precautions .mid {text-align:center;}
.precautions .mid strong {font-size:25px; margin-bottom:20px; letter-spacing:0; display:block; font-weight:600; color:#242424;}
.precautions .mid .point {max-width:715px; padding:16px 0; margin:30px auto 70px; color:#fff; background-color:#f58220; border-radius:30px;}
.precautions .mid .point.type2 {font-weight:400;}
.precautions .mid .point.type2 b {font-weight:700;}
.precautions .mid .flex {margin:0 -24px; display:flex;}
.precautions .mid .flex .item {padding:0 24px; width:33.3333%;}
.precautions .mid .flex .item p {margin-top:7px;}
.precautions .check {padding:50px 70px 26px; background-color:#f4f4f4; display:flex; flex-wrap:wrap;}
.precautions .check li {padding-left:47px; margin-bottom:21px; width:50%; font-weight:500; position:relative;}
.precautions .check li:before {width:29px; height:27px; left:0; top:0; background-image:url('../images/sub/precautions_check.png'); background-size:contain; background-repeat:no-repeat; position:absolute; content:'';}